[Configuration]
UseIniInProgramDir=7
AlternateUserIni=WincmdUser.ini
RedirectSection=WincmdUser.ini
[Colors]
RedirectSection=%COMMANDER_PATH%\Plugins\exe\colors\colors\tce-light.ini
[searches]
RedirectSection=%COMMANDER_PATH%\Plugins\exe\colors\colors\tce-light.ini
[Layout]
RedirectSection=WincmdUser.ini
[Packer]
RedirectSection=WincmdUser.ini
[Confirmation] 
RedirectSection=WincmdUser.ini
[Extensions] 
RedirectSection=WincmdUser.ini
[left]
RedirectSection=History.ini
[right]
RedirectSection=History.ini
[Selection] 
RedirectSection=History.ini
[SearchName] 
RedirectSection=History.ini
[SearchIn] 
RedirectSection=History.ini
[SearchText] 
RedirectSection=History.ini
[RenameTemplates] 
RedirectSection=History.ini
[RenameSearchFind] 
RedirectSection=History.ini
[RenameSearchReplace] 
RedirectSection=History.ini
[lefttabs] 
RedirectSection=History.ini
[righttabs] 
RedirectSection=History.ini
[Command line history] 
RedirectSection=History.ini
[RightHistory] 
RedirectSection=History.ini
[LeftHistory] 
RedirectSection=History.ini
[MkDirHistory] 
RedirectSection=History.ini
[PackerPlugins]
;7zip_7z=735,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
7z=735,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
;zip=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
;rar=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
001=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
cab=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
iso=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
xz=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
txz=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
lzma=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
;tar=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
cpio=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
bz2=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
bzip2=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
tbz2=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
tbz=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
;gz=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
gzip=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
;tgz=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
tpz=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
z=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
taz=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
lzh=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
lha=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
rpm=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
deb=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
arj=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
vhd=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
wim=735,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
swm=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
fat=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
ntfs=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
dmg=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
hfs=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
xar=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
squashfs=734,%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
CopyTree=277,%COMMANDER_PATH%\Plugins\wcx\CopyTree\CopyTree.wcx
mht=414,%COMMANDER_PATH%\plugins\wcx\MhtUnPack\MhtUnPack.wcx
mhtml=414,%COMMANDER_PATH%\plugins\wcx\MhtUnPack\MhtUnPack.wcx
msg=414,%COMMANDER_PATH%\plugins\wcx\MhtUnPack\MhtUnPack.wcx
b64=414,%COMMANDER_PATH%\plugins\wcx\MhtUnPack\MhtUnPack.wcx
uue=414,%COMMANDER_PATH%\plugins\wcx\MhtUnPack\MhtUnPack.wcx
xxe=414,%COMMANDER_PATH%\plugins\wcx\MhtUnPack\MhtUnPack.wcx
lst=23,%COMMANDER_PATH%\plugins\wcx\CatalogMaker\CatalogMaker.wcx
[PackerPlugins64]
$checksum$=2783127013
exts=7z*001*cab*iso*xz*txz*lzma*cpio*bz2*bzip2*tbz2*tbz*gzip*tpz*z*taz*lzh*lha*rpm*deb*arj*vhd*wim*swm*fat*ntfs*dmg*hfs*xar*squashfs*CopyTree*mht*mhtml*msg*b64*uue*xxe*lst*
[FileSystemPlugins]
ADB=%COMMANDER_PATH%\plugins\wfx\ADB\ADBPlugin.wfx
DiskInternals Reader=%COMMANDER_PATH%\plugins\wfx\DiskInternals_Reader\DiskInternals_Reader.wfx
Registry=%COMMANDER_PATH%\plugins\wfx\Registry\Registry.wfx
Services2=%COMMANDER_PATH%\plugins\wfx\Services2\Services2.wfx
Startups=%COMMANDER_PATH%\plugins\wfx\Startups\Startups.wfx
Task Manager=%COMMANDER_PATH%\Plugins\wfx\DiskInternals_procfs\procfs.wfx
Uninstaller64=%COMMANDER_PATH%\plugins\wfx\Uninstaller64\Uninstaller64.wfx
WebDAV=%COMMANDER_PATH%\Plugins\wfx\webdav\davplug.wfx
Cloud=%COMMANDER_PATH%\plugins\wfx\cloudplugin\cloudplugin.wfx
[FileSystemPlugins64]
$checksum$=311285504
ADB=1
DiskInternals Reader=1
Registry=1
Services2=1
Startups=1
Task Manager=1
Uninstaller64=1
WebDAV=1
Cloud=1
[ListerPlugins]
0=%COMMANDER_PATH%\Plugins\wdx\DirSizeCalc\DirSizeCalcCharts.wlx
1=%COMMANDER_PATH%\plugins\wlx\Imagine\Imagine.wlx
1_detect="MULTIMEDIA"
2=%COMMANDER_PATH%\Plugins\wlx\anyelf\anyelf.wlx
2_detect="[0]=127 & [1]="E" & [2]="L" & [3]="F""
3=%COMMANDER_PATH%\Plugins\wlx\SQLiteViewer\SQLiteViewer.wlx
3_detect="([0]="S" & [1]="Q" & [2]="L" & [3]="i" & [4]="t" & [5]="e" & [6]=" " & [7]="f" & [8]="o" & [9]="r" & [10]="m" & [11]="a" & [12]="t" & [13]=" " & [14]="3")"
4=%COMMANDER_PATH%\plugins\wlx\SWFView\SWFView.wlx
4_detect="([0]="F" & [1]="W" & [2]="S") | ([0]="C" & [1]="W" & [2]="S") | ([0]="Z" & [1]="W" & [2]="S")"
5=%COMMANDER_PATH%\plugins\wlx\AKFont\AKFont.wlx
5_detect="FORCE | EXT="TTF" | EXT="PFM" | EXT="OTF" | EXT="TTC" | EXT="FON" | EXT="PFB""
6=%COMMANDER_PATH%\plugins\wlx\fileinfo\fileinfo.wlx
7=%COMMANDER_PATH%\plugins\wlx\ulister\ulister.wlx
7_detect="EXT="DOC" | EXT="DOCX" | EXT="DOCM" | EXT="DOT" | EXT="DOTX" | EXT="DOTM" | EXT="XLS" | EXT="XLSX" | EXT="XLSM" | EXT="XLT" | EXT="XLTX" | EXT="XLTM" | EXT="PPT" | EXT="PPTX" | EXT="PPTM" | EXT="POT" | EXT="POTX" | EXT="POTM" | EXT="PPS" | EXT="PPSX" | EXT="PPSM" | EXT="VSD" | EXT="VSS" | EXT="VST" | EXT="ODT" | EXT="OTT" | EXT="SXW" | EXT="STW" | EXT="ODS" | EXT="OTS" | EXT="SXC" | EXT="STC" | EXT="ODP" | EXT="OTP" | EXT="ODG" | EXT="SXI" | EXT="STI" | EXT="SXD""
8=%COMMANDER_PATH%\plugins\wlx\slister\slister.wlx
8_detect="MULTIMEDIA & (EXT="PDF" | EXT="DJVU" | EXT="DJV"| EXT="XPS" | EXT="CBZ" | EXT="CBR" | EXT="MOBI" | EXT="EPUB" | EXT="FB2" | EXT="PDB" | EXT="TCR" )"
9=%COMMANDER_PATH%\plugins\wlx\decMaffWLX\decMaffWLX.wlx
9_detect="EXT="MAFF""
10=%COMMANDER_PATH%\Plugins\wlx\ICLView\ICLView.wlx
10_detect="MULTIMEDIA & (ext="DLL" | ext="EXE" | ext="ICL" | ext="ICL32" | ext="ICO" | size=0 | force)"
11=%COMMANDER_PATH%\Plugins\wlx\TCTorrent\TCTorrent.wlx
11_detect="EXT="TORRENT""
12=%COMMANDER_PATH%\Plugins\wlx\LinkInfo\LinkInfo.wlx
12_detect="force | (ext="LNK")"
13=%COMMANDER_PATH%\plugins\wlx\HTMLView\HTMLView.wlx
14=%COMMANDER_PATH%\Plugins\wlx\CudaLister\cudalister.wlx
15=%COMMANDER_PATH%\plugins\wlx\mmedia\mmedia.wlx
15_detect="MULTIMEDIA"
16=%COMMANDER_PATH%\plugins\wdx\APK-wdx\APK.wdx
16_detect="EXT="APK""
17=%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
[ListerPlugins64]
[ContentPlugins]
0=%COMMANDER_PATH%\Plugins\wdx\ShellDetails\ShellDetails.wdx
1=%COMMANDER_PATH%\Plugins\wdx\DirSizeCalc\DirSizeCalc.wdx
2=%COMMANDER_PATH%\Plugins\wdx\Permissions\Permissions.wdx
3=%COMMANDER_PATH%\Plugins\wdx\SecInfo\SecInfo.wdx
4=%COMMANDER_PATH%\Plugins\wdx\IsDotNET\IsDotNET.wdx
4_detect=
5=%COMMANDER_PATH%\Plugins\wdx\wdx_exif\exif.wdx
5_detect="EXT="JPG" | EXT="JPEG" | EXT="TIFF" | EXT="TIF" | EXT="JPE" | EXT="CRW" | EXT="THM" | EXT="CR2" | EXT="CR3" | EXT="DNG" | EXT="NEF""
6=%COMMANDER_PATH%\plugins\wdx\xPDFSearch\xPDFSearch.wdx
6_detect="EXT="PDF""
7=%COMMANDER_PATH%\plugins\wcx\Total7zip\Total7zip.wcx
7_detect=
8=%COMMANDER_PATH%\plugins\wdx\APK-wdx\APK.wdx
8_detect="EXT="APK""
9=%COMMANDER_PATH%\Plugins\wlx\TCTorrent\TCTorrent.wlx
9_detect="EXT="TORRENT""
10=%COMMANDER_PATH%\plugins\wdx\MediaInfoWDX\MediaInfoWDX.wdx
10_detect="EXT="MKV"|EXT="MKA"|EXT="MKS"|EXT="OGG"|EXT="OGM"|EXT="AVI"|EXT="WAV"|EXT="MPEG"|EXT="MPG"|EXT="VOB"|EXT="MP4"|EXT="MPGV"|EXT="MPV"|EXT="M1V"|EXT="M2V"|EXT="MP2"|EXT="MP3"|EXT="ASF"|EXT="WMA"|EXT="WMV"|EXT="QT"|EXT="MOV"|EXT="RM"|EXT="RMVB"|EXT="RA"|EXT="IFO"|EXT="AC3"|EXT="DTS"|EXT="AAC"|EXT="APE"|EXT="MAC"|EXT="FLAC"|EXT="DAT"|EXT="AIFF"|EXT="AIFC"|EXT="AU"|EXT="IFF"|EXT="PAF"|EXT="SD2"|EXT="IRCA"|EXT="W64"|EXT="MAT"|EXT="PVF"|EXT="XI"|EXT="SDS"|EXT="AVR"|EXT="3GP"|EXT="FLV""
11=%COMMANDER_PATH%\Plugins\wdx\FileX\FileX.WDX
12=%COMMANDER_PATH%\Plugins\wdx\TrID_Identifier\TrID_Identifier.wdx
13=%COMMANDER_PATH%\plugins\wdx\eBookInfoWDX\eBookInfo.wdx
13_detect="FORCE | EXT="MOBI" | EXT="AZW" | EXT="AZW3" | EXT="PRC" | EXT="FB2" | EXT="FBD" | EXT="EPUB" | EXT="ZIP""
0_detect=
1_detect=
2_detect=
3_detect=
11_detect=
12_detect=
[ContentPlugins64]
$checksum$=1632962437
0=1
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=1
13=1
[CustomFields]
RedirectSection=0
Titles=Аудио|Видео|Документы|Изображения|Исполняемые файлы|Размеры папок|Права доступа|Архивы|PDF|APK-файлы|Торренты|Ассоциации|Типы файлов|Книги
AutoLoad=0
Widths1=120,30,80,80,80,40,80,25,40,40,25,80,40,80
Headers1=Исполнитель\nНазвание\nАльбом\nДата\nЖанр\nНомер\nБитрейт\nЧастота\nКаналы\nКодек\nПродолжительность\nРазмер
Contents1=[=mediainfowdx.Performer_General]\n[=mediainfowdx.Title_General]\n[=mediainfowdx.Album_General]\n[=mediainfowdx.Recorded_Date_General]\n[=mediainfowdx.Genre_General]\n[=mediainfowdx.Track/Position_General]\n[=mediainfowdx.BitRate_Audio]\n[=mediainfowdx.SamplingRate_Audio]\n[=mediainfowdx.Channel(s)_Audio]\n[=mediainfowdx.Audio_Codec_List_General]\n[=mediainfowdx.Duration_Audio.h:mm:ss]\n[=tc.size]
Options1=-1|1
Widths2=120,30,80,-40,40,40,40,80,40,80
Headers2=Название\nШирина\nВысота\nБитрейт\nКадры\nКодек\nПродолжительность\nРазмер
Contents2=[=mediainfowdx.Title_General]\n[=mediainfowdx.Width_Video]\n[=mediainfowdx.Height_Video]\n[=mediainfowdx.BitRate_Video]\n[=mediainfowdx.FrameRate_Video]\n[=mediainfowdx.Video_Codec_List_General]\n[=mediainfowdx.Duration_Video.h:mm:ss]\n[=tc.size]
Options2=-1|1
Widths3=120,30,80,80,80,80,80,80
Options3=-1|1
Headers3=Автор\nЗаголовок\nТема\nКатегория\nКомментарий\nРазмер
Contents3=[=shelldetails.Author]\n[=shelldetails.Title]\n[=shelldetails.Subject]\n[=shelldetails.Category]\n[=shelldetails.Comments]\n[=tc.size]
Widths4=120,30,60,60,60,40,40,40,80,80,80,80
Options4=-1|1
Headers4=Разрешение\nКамера\nМодель\nВыдержка\nДиафрагма\nISO\nGPS Широта\nGPS Долгота\nДата снимка\nРазмер
Contents4=[=shelldetails.Dimensions]\n[=exif.Make]\n[=exif.Model]\n[=exif.ExposureTimeFraction]\n[=exif.FNumber]\n[=exif.ISO]\n[=exif.GPS Latitude]\n[=exif.GPS Longitude]\n[=exif.DateTimeStr]\n[=tc.size]
Widths5=120,30,60,80,80,80,80,80,80
Headers5=Архитектура\nНазвание продукта\nОписание\nПроизводитель\nВерсия продукта\nВерсия файла\nРазмер
Contents5=[=isdotnet.TypeText]\n[=shelldetails.Product Name]\n[=shelldetails.Description]\n[=shelldetails.Company]\n[=shelldetails.Product Version]\n[=shelldetails.File Version]\n[=tc.size]
Options5=-1|1
Widths6=300,30,60,40,50
Headers6=Размер\nПапок\nФайлов
Contents6=[=dirsizecalc.Size]\n[=dirsizecalc.Directory Count]\n[=dirsizecalc.File Count]
Options6=1920|0
Widths7=120,30,20,20,20,120,120
Headers7=Чтение\nЗапись\nВыполнение\nВладелец\nГруппа
Contents7=[=permissions.Read]\n[=permissions.Write]\n[=permissions.Execute]\n[=secinfo.Owner]\n[=secinfo.Group]
Options7=-1|1
Widths8=120,30,40,40,40,40,40,40,40,40,40,40,40,40
Options8=-1|1
Headers8=Тип\nСтепень сжатия\nПапок\nФайлов\nЗашифрован\nМетод\nХарактеристики\nПроцессор\nФайловая Система\nМетка\nКомментарий\nРазмер
Contents8=[=total7zip.Type]\n[=total7zip.Compression ratio]\n[=total7zip.Folders]\n[=total7zip.Files]\n[=total7zip.Encrypted]\n[=total7zip.Method]\n[=total7zip.Characteristics]\n[=total7zip.CPU]\n[=total7zip.File System]\n[=total7zip.Label]\n[=total7zip.Comment]\n[=tc.size]
Widths9=120,30,80,80,80,80,40,80
Headers9=Заголовок\nТема\nАвтор\nСоздатель PDF\nВерсия PDF\nРазмер
Contents9=[=xpdfsearch.Title]\n[=xpdfsearch.Subject]\n[=xpdfsearch.Author]\n[=xpdfsearch.PDF Producer]\n[=xpdfsearch.PDF Version]\n[=tc.size]
Options9=-1|1
Widths10=120,30,80,40,80,40,40,80
Headers10=Название приложения\nВерсия\nИмя пакета\nMin SDK\nTarget SDK\nНазвание приложения ru
Contents10=[=apk.Application]\n[=apk.Version]\n[=apk.Package]\n[=apk.Min SDK]\n[=apk.Target SDK]\n[=apk.Application Name ru]
Options10=-1|1
Widths11=120,30,120,80,80,80,120
Headers11=Название\nОбщий размер\nТрекер\nСоздан\nКомментарий
Contents11=[=tctorrent.Name]\n[=tctorrent.Total Size]\n[=tctorrent.Tracker]\n[=tctorrent.Created]\n[=tctorrent.Comment]
Options11=-1|1
Widths12=120,30,200,120
Headers12=Ассоциирован с\nТип содержимого
Contents12=[=filex.Association]\n[=filex.ContentType]
Options12=-1|1
Widths13=120,30,30,170,200,200
Headers13=Расширение\nСовпадение\nСовпадение 1\nСовпадение 2
Contents13=[=trid_identifier.Match 0.Extension]\n[=trid_identifier.Match 0.Accuracy]% ([=trid_identifier.Match 0.Name])\n[=trid_identifier.Match 1.Extension] [=trid_identifier.Match 1.Accuracy]% ([=trid_identifier.Match 1.Name])\n[=trid_identifier.Match 2.Extension] [=trid_identifier.Match 2.Accuracy]% ([=trid_identifier.Match 2.Name])
Options13=-1|1
Widths14=120,30,80,80,40,80,80,80
Headers14=Автор(ы)\nНазвание\nДата издания\nИздатель\nЖанры\nISBN
Contents14=[=ebookinfo.Author]\n[=ebookinfo.Title]\n[=ebookinfo.Publish date]\n[=ebookinfo.Publisher]\n[=ebookinfo.Genres]\n[=ebookinfo.ISBN]
Options14=-1|1
[Shortcuts]
RedirectSection=WincmdUser.ini
[ShortcutsWin]
RedirectSection=WincmdUser.ini
[-Associations]
[Associations]
